<?php

use think\facade\Route;

/**
 * 单页管理 相关路由
 */
Route::group('page', function () {
    //文章资源路由
    Route::resource('page', 'v1.page.Page')->name('PageResource');

})->middleware([
    \app\http\middleware\AllowOriginMiddleware::class,
    \app\adminapi\middleware\AdminAuthTokenMiddleware::class,
    \app\adminapi\middleware\AdminCkeckRole::class
]);